/************************************************
VARIABLES
************************************************/
/************************************************
MIX-INS
************************************************/
.image_replace {
  text-indent: -90000px;
  display: block;
  background-repeat: no-repeat;
}
.button.block span {
  display: block;
}
.block {
  display: block;
}
/* test classes for debugging */
.b {
  outline: 1px solid red;
}
.bg {
  background: red;
}
/************************************************
PRIMARY SELECTORS
************************************************/
html {
  overflow-y: scroll;
}
body {
  font-family: "chaparral-pro", "Times New Roman", Times, serif;
  background: url(/images/bg.png) repeat;
}
strong,
bold {
  font-weight: 700;
}
italic,
em {
  font-style: italic;
}
/************************************************
COMMON IDS, CLASSES, SHARED CLASSES
************************************************/
.container {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
#header,
#body,
#footer {
  position: relative;
  clear: both;
}
#wrapper {
  outline: 1px solid transparent;
}
/************************************************
HEADER
************************************************/
#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /***********************
   *  HEADER LOGO
   ***********************/
  /***********************
   *  HEADER SEARCH
   ***********************/
  /***********************
   *  HEADER NAV
   ***********************/
  /***********************
   *  HEADER DROPDOWN
   ***********************/
  /***********************
   *  HEADER DROPDOWN BG
   ***********************/
}
#header #header_logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 101;
  width: 141px;
  height: 193px;
}
#header #header_logo a {
  text-indent: -90000px;
  display: block;
  background-repeat: no-repeat;
  width: 141px;
  height: 193px;
  background: url(/images/logo.png);
}
#header #header_search {
  position: absolute;
  z-index: 102;
  top: 14px;
  right: 0;
}
#header #header_search .textfield {
  color: #b0aba6;
  padding: 0 12px;
  border: 1px solid #95918c;
  border-radius: 3px;
  width: 190px;
  height: 25px;
  background: none;
  box-shadow: inset 0 0 15px 5px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
#header #header_search .textfield:focus,
#header #header_search .textfield:hover {
  color: #fff;
  border: 1px solid #bbb;
  box-shadow: inset 0 0 15px 15px rgba(0, 0, 0, 0.6);
}
#header #header_search .submit {
  opacity: .5;
  border-left: 1px solid #95918c;
  padding: 5px 10px;
  position: absolute;
  top: 3px;
  right: 0;
}
#header #header_search .submit:hover {
  opacity: 1;
}
#header #header_nav {
  font-size: 15px;
  width: 100%;
  height: 78px;
  position: absolute;
  top: 46px;
  left: 0;
  z-index: 100;
  background: url(/images/nav_bg.png) repeat-x top left;
  /* GENERIC NAV STYLES */
  /* PRIMARY NAV */
  /* SOCIAL BUTTONS */
}
#header #header_nav ul {
  position: absolute;
  top: 28px;
}
#header #header_nav ul li {
  display: inline;
}
#header #header_nav ul:hover {
  cursor: pointer;
}
#header #header_nav ul.primary {
  height: 46px;
  top: 10px;
  left: 155px;
}
#header #header_nav ul.primary a {
  color: #ccbda6;
  text-decoration: none;
  display: inline-block;
  height: 28px;
  padding: 18px 12px 0 12px;
  margin: 0;
  text-transform: uppercase;
  position: relative;
}
#header #header_nav ul.primary a .arrow {
  display: none;
}
#header #header_nav ul.primary a.on .arrow {
  display: block;
  position: absolute;
  bottom: -9px;
  left: 50%;
  margin-left: -8px;
}
#header #header_nav ul.primary a:hover,
#header #header_nav ul.primary a.on {
  color: #fff;
}
#header #header_nav ul.primary ul {
  display: none;
}
#header #header_nav ul.social {
  right: 0;
  top: 26px;
}
#header #header_nav ul.social li {
  margin-left: 8px;
  float: left;
}
#header #header_nav ul.social a {
  width: 16px;
  height: 16px;
  text-indent: -90000px;
  display: block;
  background-repeat: no-repeat;
}
#header #header_nav ul.social a:hover {
  opacity: .7;
}
#header #header_nav ul.social .facebook a {
  background: url(/images/icon_packs/social/16px/Facebook.png);
}
#header #header_nav ul.social .twitter a {
  background: url(/images/icon_packs/social/16px/Twitter.png);
}
#header #header_nav ul.social .google_plus a {
  background: url(/images/icon_packs/social/16px/GooglePlus.png);
}
#header .dropdown {
  display: none;
}
#header #header_dropdown {
  position: relative;
  top: 100px;
  z-index: 99;
  width: 960px;
  margin: 0 auto;
}
#header #header_dropdown .container {
  background: #efece7;
  border: 1px solid #c8c1b0;
  border-radius: 3px;
  box-shadow: inset 0 0 50px 5px #cec7b8, 0 0 50px 5px rgba(0, 0, 0, 0.4);
  float: left;
}
#header #header_dropdown .container .column_left {
  width: 630px;
  margin: 35px 0 0 145px;
  float: left;
}
#header #header_dropdown .container .column_left a {
  color: #696969;
  font-size: 14px;
  text-decoration: none;
  line-height: 1.4em;
}
#header #header_dropdown .container .column_left a:hover {
  color: #583424;
}
#header #header_dropdown .container .column_left ul {
  width: 30%;
  padding: 0 3.333333333% 12px 0;
  float: left;
}
#header #header_dropdown .container .column_left ul a {
  font-weight: 600;
  text-transform: uppercase;
}
#header #header_dropdown .container .column_left ul ul {
  width: 100%;
  margin: 0;
  float: none;
}
#header #header_dropdown .container .column_left ul ul a {
  font-weight: normal;
  text-transform: inherit;
}
#header #header_dropdown .container .column_right {
  width: 161px;
  margin: 35px 35px 35px 0;
  padding: 0 0 0 24px;
  float: left;
  border-left: 1px dashed #d6d1c7;
  text-align: center;
}
#header #header_dropdown .container .column_right ul {
  margin: 4px 0 0 0;
}
#header #header_dropdown .container .column_right ul li {
  margin-bottom: 8px;
}
#header #header_dropdown .container .column_right ul li a {
  background: #6b5e46;
  color: #efece7;
  display: inline-block;
  text-decoration: none;
  padding: 3px;
  border-radius: 2px;
  font-weight: 600;
  display: block;
}
#header #header_dropdown .container .column_right ul li a span {
  display: inline-block;
  border: 2px solid #efece7;
  padding: 8px;
}
#header #header_dropdown .container .column_right ul li a span {
  display: block;
}
#header #header_dropdown .container .column_right ul li a:hover {
  background: #86662b;
}
#header #header_dropdown_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: #232019;
  opacity: .5;
  z-index: 97;
}
/************************************************
FLEXSLIDER
************************************************/
#background_image {
  width: 100%;
  height: 439px;
  position: absolute;
  top: 0;
  overflow: hidden;
  background: none;
  border: none;
  box-shadow: none;
  z-index: 1;
}
#background_image img {
  width: auto;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -854px;
  z-index: 1;
}
#background_image h1 {
  color: #371e11;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);
  position: absolute;
  top: 305px;
  width: 70%;
  margin: 0 15%;
  text-align: center;
  z-index: 2;
}
#background_image p {
  font-size: 16px;
  font-weight: 600;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7);
  color: #664332;
  position: absolute;
  top: 330px;
  width: 70%;
  margin: 0 15%;
  text-align: center;
  z-index: 2;
}
#background_image a {
  text-decoration: none;
}
#background_image .flex-direction-nav {
  width: 860px;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -430px;
}
#background_image .flex-direction-nav a {
  z-index: 3;
  top: 320px;
  opacity: .7;
}
#background_image .flex-direction-nav a:hover {
  opacity: 1;
}
#background_image .flex-direction-nav .flex-prev {
  left: 0;
}
#background_image .flex-direction-nav .flex-next {
  right: 0;
}
/************************************************
BODY
************************************************/
#body {
  z-index: 1;
}
/************************************************
FOOTER
************************************************/
#footer {
  position: relative;
  top: 30px;
  padding-bottom: 10px;
  color: #b8b4ab;
  text-align: center;
}
#footer a {
  color: #94918a;
  text-decoration: none;
}
#footer a:hover {
  color: #583424;
}
#footer ul li {
  display: inline;
  border-right: 1px solid #cfccc3;
}
#footer ul li a {
  display: inline;
  padding: 4px 12px;
}
#footer ul li.last {
  border: none;
}
#footer .copyright {
  margin: 12px 0;
}
#footer .credits {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
#footer .state_seal {
  margin: 12px 0;
}
#footer .state_seal a {
  opacity: .4;
}
#footer .state_seal a:hover {
  opacity: .5;
}
